Subject: Re: Max Cleavage
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 7 Sep 2015 12:42:37 +0530 (IST)

Hi Pritish, 

This is a very important process and I can't leave it just about any agents. Instead of saying 'I might not be able to do this..', it is better that you tell me what areas you are not clear with so that I can help you clarify those. Currently, i can't think of any who can do it. I am waiting for some more girls/suitable agents to join before I can handover. Anyhow, you are supposed to do it only once a week ad that too on a day where we don'r get many chats. As discussed you can start briefing Rahul on it and let me see how capable he is. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Monday, September 7, 2015 5:46:46 AM 
Subject: Max Cleavage 

Hi Maam, 

I have tried going through the website and also the product but I am struggling with this process. I am not at all comfortable and confident with this process. Even after I go read about the product again and again I do not know what it is. I am sorry to say this however I might not be able to do this process and would request you to please train few more agents on the same. 

This is my humble request to you please. 

R egards, 
Pritish Nandi